#\u6570\u636e\u5e93\u8fde\u63a5\u53c2\u6570
DB.USERNAME = szpg
DB.PASSWORD = szpg
DB.HOST = 192.168.0.203
DB.PORT = 1521
DB.SERVICE = eydb2

#\u672c\u673aIP\u5730\u5740
LOCALHOST.NET = 00
LOCALHOST.NODE = 6B
LOCALHOST.UNIT = 00